#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 structured
version:              0.1.1
visibility:           public
id:                   structured-0.1.1-J2XHkDWpvYWEE6geibm1Q2
key:                  structured-0.1.1-J2XHkDWpvYWEE6geibm1Q2
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  9b9cbf5c1ffe90ab0f90eb15e23b5c08
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-9.0.1/site-local/structured-0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/structured-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/structured-0.1.1
hs-libraries:         HSstructured-0.1.1-J2XHkDWpvYWEE6geibm1Q2
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S array-0.5.4.0 base-4.15.0.0
    base16-bytestring-1.0.1.0-GJhpZd6NgioKWj3pmrwD4Y binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.4.0-6dnecuFViZBGFpHQwXe7GH
    scientific-0.3.7.0-LvVousZ2ZB29j7oXDdeCGV
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    time-compat-1.9.6.1-GufUYKky9zLI7r7OltqBbP transformers-0.5.6.2
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu
    uuid-types-1.0.5-9N00rVcWF8YLV2BbcRzeDM
    vector-0.12.3.1-41pb7QyPIvSGm54QlMLBN3

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

